## golang-github-mdlayher-packet 1.1.0

=== debian/changelog ===
golang-github-mdlayher-packet (1.1.0-3) unstable; urgency=medium

  * Add new 01-fix-big-endian-build.patch
  * Bump minimum required golang-github-josharian-native-dev version to 1.1.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Dec 2022 11:59:35 +0000

golang-github-mdlayher-packet (1.1.0-2) unstable; urgency=medium

  * No-change source re-upload

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Dec 2022 12:14:08 +0000

golang-github-mdlayher-packet (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1026123)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Dec 2022 06:34:31 +0000
