=== debian/control ===
Source: golang-github-mdlayher-packet
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-josharian-native-dev (>= 1.1.0),
               golang-github-mdlayher-socket-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-packet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-packet.git
Homepage: https://github.com/mdlayher/packet
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/packet

Package: golang-github-mdlayher-packet-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-github-josharian-native-dev (>= 1.1.0),
         golang-github-mdlayher-socket-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: Go library for Linux packet sockets (AF_PACKET)
 github.com/mdlayer/packet is a successor to github.com/mdlayher/raw,
 but exclusively focused on Linux and AF_PACKET sockets. The APIs are
 nearly identical, but with a few changes which take into account some
 of the lessons learned while working on raw.
