## golang-github-mdlayher-packet 1.1.1

=== debian/changelog ===
golang-github-mdlayher-packet (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 01-fix-big-endian-build.patch
  * Relax golang-github-josharian-native-dev version constraint
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Dec 2022 13:48:37 +0000
