=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-sequence-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
-               golang-github-josharian-native-dev (>= 1.1.0),
+               golang-github-josharian-native-dev,
                golang-github-mdlayher-socket-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-packet
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-packet.git
 Homepage: https://github.com/mdlayher/packet
@@ -23,7 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-google-go-cmp-dev,
-         golang-github-josharian-native-dev (>= 1.1.0),
+         golang-github-josharian-native-dev,
          golang-github-mdlayher-socket-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
