## golang-github-mdlayher-packet 1.1.2

=== debian/changelog ===
golang-github-mdlayher-packet (1.1.2-2) unstable; urgency=medium

  * Add missing version constraint for golang-github-mdlayher-socket-dev in
    Depends

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 27 Jun 2023 07:33:34 +0000

golang-github-mdlayher-packet (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum required golang-github-mdlayher-socket-dev version to 0.4.1

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 27 Jun 2023 07:16:12 +0000
