=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-github-josharian-native-dev,
-               golang-github-mdlayher-socket-dev,
+               golang-github-mdlayher-socket-dev (>= 0.4.1),
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
 Standards-Version: 4.6.2
@@ -24,7 +24,7 @@
 Multi-Arch: foreign
 Depends: golang-github-google-go-cmp-dev,
          golang-github-josharian-native-dev,
-         golang-github-mdlayher-socket-dev,
+         golang-github-mdlayher-socket-dev (>= 0.4.1),
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
